/* custom.css */
/*
@logo-blau: #1060A5;
@logo-braun: #935651;
@logo-grau: #456A7D;
@nav-background: #F8F8F8;
*/

body
{
    padding-top: 10px;
/*  background: -webkit-linear-gradient(left, #000000, #660000, #660000, #000000);  For Safari 5.1 to 6.0 
  background: -o-linear-gradient(right, #000000, #660000, #660000, #000000);  For Opera 11.1 to 12.0 
  background: -moz-linear-gradient(right, #000000, #660000, #660000, #000000);  For Firefox 3.6 to 15 
  background: linear-gradient(to right, #000000, #660000, #660000, #000000);  Standard syntax */
}

#branding
{
    padding-bottom: 10px;
}
.tagline {
	color: #935651;
	font-family: Georgia, serif;
	font-style: italic;
	font-size: 1.5em;
	text-align: center;
	padding-bottom: 0.5em;
        padding-top: 0.5em;
}
.breadcrumb
{
  background-color:#F8F8F8;
}
.breadcrumb a
{
    color: #1060A5;
}
.logo
{
    height: 100px;
    padding-bottom: 4px;
    text-align: center;
}
.img_right
{
    padding-left: 15px;
}

/* Button primary und Modale Fenster */
.btn-primary
{
    background-color: #456A7D;
    border-color: #456A7D;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active
{
    background-color: #45887D;
}
.nav-pills > li.active > a {
    background-color:#456A7D;
}
// This changes the color of the active

.nav-pills>li.active>a:hover {
    background-color:#45887D;
}

.modal-body .pull-left
{
    padding-right: 1em;
}
.modal-body .pull-right
{
    padding-left: 1em;
}
.modal-footer
{
    clear: both;
}
footer
{
    margin: 0 auto;
    font-size: 0.8em;
    border-top: 1px solid #E7E7E7;
    margin-top: 2em;
    margin-bottom: 2em;
    padding-top: 1em;
}

/* Panel Styling */
.panel-primary .panel-heading
{
    background-color: #935651;
    border-color: #935651;
}
.panel
{
    border-color: #935651;
}
.panel-body
{
    padding-right: 10px;
    padding-left: 0px;
}
#kontakt_re .panel-body,
#kontakt_es .panel-body
{
    padding: 10px;
}
#kontakt_re .panel-heading,
#kontakt_es .panel-heading
{
    padding: 5px;
}
/* Fehlermeldungen stylen */
.error
{
    color: red;
}

/* Gallery */
.centered {
  margin: auto auto;
  display: block;
  width: 185px;
  margin-bottom: 25px;
}
.gallery .thumbnail {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  border: 1px solid #935651;
}
.gallery .thumbnail img {
  opacity: .75;
}
.gallery .thumbnail img:hover {
  opacity: 1;
}
.gallery ul
{
    list-style-type: none;
}
.gallery {
  // color: #fff;
}
.credits a {
  margin-right: 15px;
  color: #555;
  border: 1px solid #000;
  padding: 5px 15px;
  background: rgba(0, 0, 0, 0.45);
}
.credits a:hover {
  color: #999;
  text-decoration: none;
  background: #000;
}

/* Auflösungen grösser als 768px */
@media (min-width: 768px) 
{  
    .logo {
            text-align: center;
    }
    .tagline {
            font-size: 2.5em;
            text-align: center;
    }
    form
    {
        margin: 0 auto;
    }
}
